@charset "UTF-8";


	
	
/* beginning
--------------------- */
#beginning {
	margin-top: calc(-400 * var(--vw-ratio));
}
	#beginning .text {
		padding-left: calc(340 * var(--vw-ratio));
		margin-bottom: calc(60 * var(--vw-ratio));
	}
		#beginning .text h2 {
			font-size: calc(30 * var(--vw-ratio));
			line-height: calc(42 * var(--vw-ratio));
			margin-bottom: calc(25 * var(--vw-ratio));
		}
@media screen and (max-width: 767px) {
	#beginning {
		margin-top: 0;
	}
		#beginning .text {
			padding-left: 0;
			margin-bottom: calc(40 * var(--vw-ratio));
		}
			#beginning .text h2 {
				font-size: calc(24 * var(--vw-ratio));
				line-height: calc(34 * var(--vw-ratio));
				text-align: center;
				margin-bottom: calc(20 * var(--vw-ratio));
			}
}


	
	
/* voice
--------------------- */
#voice .sidenav {
	width: calc(250 * var(--vw-ratio));
}
	#voice .sidenav ul.sort-btn {
		width: 100%;
		border-radius: calc(20 * var(--vw-ratio));
		border: solid 1px #41536A;
		overflow: hidden;
		background: #fff;
		position: sticky;
		top: calc(140 * var(--vw-ratio));
		left: 0;
	}
		#voice .sidenav ul.sort-btn li {
			height: calc(80 * var(--vw-ratio));
			padding: 0 calc(25 * var(--vw-ratio));
			background: #fff url("../../common/img/icon_arrow_black.svg") no-repeat right calc(25 * var(--vw-ratio)) center /  calc(20 * var(--vw-ratio));
			border-bottom: solid 1px #41536A;
			font-weight: 500;
			line-height: calc(80 * var(--vw-ratio));
			cursor: pointer;
			transition: 0.3s;
			-webkit-transition: 0.3s;
		}
		#voice .sidenav ul.sort-btn li:nth-last-child(1) {
			border-bottom: none;
		}
		#voice .sidenav ul.sort-btn li:hover {
			background: #fff url("../../common/img/icon_arrow_purple.svg") no-repeat right calc(25 * var(--vw-ratio)) center /  calc(20 * var(--vw-ratio));
			color: #51489D;
		}
		#voice .sidenav ul.sort-btn li.active {
			background: #F4F4F7 url("../../common/img/icon_arrow_purple.svg") no-repeat right calc(25 * var(--vw-ratio)) center /  calc(20 * var(--vw-ratio));
			color: #51489D;
		}

#voice .grid {
	width: -webkit-calc(100% - calc(330 * var(--vw-ratio)));
	width: calc(100% - calc(330 * var(--vw-ratio)));
	position: relative;
}
	#voice .grid .item {
		display: block;
		position: absolute;
		width: 33%;
		padding: calc(10 * var(--vw-ratio));
		z-index: 1;
	}
		#voice .grid .item a.item-content {
			display: block;
			border-radius: calc(10 * var(--vw-ratio));
			overflow: hidden;
			position: relative;
		}
		#voice .grid .item a.item-content:before {
			content: "";
			width: calc(30 * var(--vw-ratio));
			height: calc(30 * var(--vw-ratio));
			background: url("../img/voice/icon_plus.svg") no-repeat center / 100%;
			position: absolute;
			bottom: calc(10 * var(--vw-ratio));
			right: calc(10 * var(--vw-ratio));
			z-index: 2;
			transition: 0.3s;
			-webkit-transition: 0.3s;
		}
		#voice .grid .item a.item-content:hover:before {
			width: calc(26 * var(--vw-ratio));
			height: calc(26 * var(--vw-ratio));
			bottom: calc(10 * var(--vw-ratio));
			right: calc(10 * var(--vw-ratio));
		}

.hide-area {
	display: none;
}
.modaal-close:after, 
.modaal-close:before{
	background:#ccc;	
}
.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before{
	background:#666;
}

.modaal-overlay {
	background: #392E98 !important;
	opacity: 0.9 !important;
}
.modaal-content-container {
	padding: 0;
}
.modaal-inner-wrapper {
	padding: 0;
}
.modaal-container {
    position: relative;
    display: inline-block;
    width: 100%;
    margin: auto;
    text-align: left;
    color: #fff;
    max-width: 100%;
    width: calc(900 * var(--vw-ratio));
    border-radius: 0;
	padding: 0;
    background: none;
    box-shadow: none;
}
	.modaal-container .content .text {
		width: -webkit-calc(100% - calc(350 * var(--vw-ratio)));
		width: calc(100% - calc(350 * var(--vw-ratio)));
	}
		.modaal-container .content .text .tag {
			display: inline-block;
			background: #fff;
			border-radius: calc(15 * var(--vw-ratio));
			height: calc(30 * var(--vw-ratio));
			padding: 0 calc(12 * var(--vw-ratio));
			text-align: center;
			line-height: calc(29 * var(--vw-ratio));
			font-weight: 700;
			color: #51489D;
			margin-bottom: calc(12 * var(--vw-ratio));
		}

		.modaal-container .content .text h2 {
			font-size: calc(30 * var(--vw-ratio));
			font-weight: 700;
			line-height: 1.3em;
			margin-bottom: calc(10 * var(--vw-ratio));
		}

		.modaal-container .content .text .join {
			line-height: 1.3em;
			margin-bottom: calc(20 * var(--vw-ratio));
		}

	.modaal-container .content .pht {
		width: calc(300 * var(--vw-ratio));
	}
		.modaal-container .content .pht img {
			border-radius: calc(10 * var(--vw-ratio));
		}
@media screen and (max-width: 767px) {
	#voice .inner {
		display: block;
	}
		#voice .sidenav {
			width: 100%;
			margin-bottom: calc(40 * var(--vw-ratio));
		}
			#voice .sidenav ul.sort-btn {
				display: flex;
				-ms-flex-wrap: wrap;
				flex-wrap: wrap;
				border-radius: calc(15 * var(--vw-ratio));
				position: static;
			}
				#voice .sidenav ul.sort-btn li {
					width: 50%;
					height: calc(54 * var(--vw-ratio));
					padding: 0 calc(20 * var(--vw-ratio));
					background: #fff url("../../common/img/icon_arrow_black.svg") no-repeat right calc(15 * var(--vw-ratio)) center /  calc(16 * var(--vw-ratio));
					border-right: solid 1px #41536A;
					line-height: calc(54 * var(--vw-ratio));
				}
				#voice .sidenav ul.sort-btn li:nth-child(1) {
					width: 100%;
					border-right: none;
				}
				#voice .sidenav ul.sort-btn li:nth-child(3),
				#voice .sidenav ul.sort-btn li:nth-child(5) {
					border-right: none;
				}
				#voice .sidenav ul.sort-btn li:nth-last-child(1),
				#voice .sidenav ul.sort-btn li:nth-last-child(2) {
					border-bottom: none;
				}
				#voice .sidenav ul.sort-btn li:hover {
					background: #fff url("../../common/img/icon_arrow_black.svg") no-repeat right calc(15 * var(--vw-ratio)) center /  calc(16 * var(--vw-ratio));
					color: #000000;
				}
				#voice .sidenav ul.sort-btn li.active {
					background: #F4F4F7 url("../../common/img/icon_arrow_purple.svg") no-repeat right calc(15 * var(--vw-ratio)) center /  calc(16 * var(--vw-ratio));
					color: #51489D;
				}

		#voice .grid {
			width: -webkit-calc(100% + calc(60 * var(--vw-ratio)));
			width: calc(100% + calc(60 * var(--vw-ratio)));
			margin-left: calc(-28 * var(--vw-ratio));
		}
			#voice .grid .item {
				width: 49.5%;
				padding: calc(5 * var(--vw-ratio));
			}
				#voice .grid .item a.item-content {
					display: block;
					border-radius: calc(10 * var(--vw-ratio));
					overflow: hidden;
					position: relative;
				}
				#voice .grid .item a.item-content:before {
					width: calc(26 * var(--vw-ratio));
					height: calc(26 * var(--vw-ratio));
					bottom: calc(6 * var(--vw-ratio));
					right: calc(6 * var(--vw-ratio));
				}
				#voice .grid .item a.item-content:hover:before {
					width: calc(26 * var(--vw-ratio));
					height: calc(26 * var(--vw-ratio));
					bottom: calc(6 * var(--vw-ratio));
					right: calc(6 * var(--vw-ratio));
				}
	
	.modaal-container {
		width: 100%;
	}
		.modaal-container .content {
			display: block;
			padding: 0 calc(50 * var(--vw-ratio));
		}
			.modaal-container .content .text {
				width: 100%;
				text-align: center;
				margin-top: calc(-16 * var(--vw-ratio));
			}
				.modaal-container .content .text .tag {
					border-radius: calc(13 * var(--vw-ratio));
					height: calc(26 * var(--vw-ratio));
					padding: 0 calc(10 * var(--vw-ratio));
					line-height: calc(26 * var(--vw-ratio));
				}

				.modaal-container .content .text h2 {
					font-size: calc(24 * var(--vw-ratio));
					font-weight: 700;
					line-height: 1.3em;
					margin-bottom: calc(10 * var(--vw-ratio));
				}

				.modaal-container .content .text .join {
					line-height: 1.3em;
					margin-bottom: calc(20 * var(--vw-ratio));
				}

				.modaal-container .content .text .read {
					font-size: calc(15 * var(--vw-ratio));
					line-height: calc(26 * var(--vw-ratio));
					text-align: left;
				}

			.modaal-container .content .pht {
				width: 80%;
				margin: 0 auto;
			}
}


	
	
/* wlb
--------------------- */
#welfare {
	background: #F4F4F7;
	margin-bottom: calc(20 * var(--vw-ratio));
}
	.wlb .title {
		text-align: center;
	}

	.wlb .read {
		text-align: center;
		margin-bottom: calc(30 * var(--vw-ratio));
	}

	.wlb ul.data-list li {
		width: 32%;
		margin-right: 2%;
		margin-top: 2%;
	}
	.wlb ul.data-list li:nth-child(3n) {
		margin-right: 0;
	}
	.wlb ul.data-list li:nth-last-child(1) {
		margin-right: 0;
	}

	.wlb .row {
		margin-top: calc(70 * var(--vw-ratio));
	}
		.wlb .row h3 {
			border-top: solid 1px #ddd;
			font-size: calc(26 * var(--vw-ratio));
			padding-top: calc(10 * var(--vw-ratio));
			margin-bottom: calc(12 * var(--vw-ratio));
			position: relative;
		}
		.wlb .row h3:before {
			content: "";
			width: calc(50 * var(--vw-ratio));
			height: 1px;
			background: #51489D;
			position: absolute;
			top: -1px;
			left: 0;
		}

		.wlb .row .contents {
			padding-top: calc(8 * var(--vw-ratio));
		}
			.wlb .row .contents dl.cell {
				display: flex;
				justify-content: space-between;
				align-items: center;
				background: #fff;
				padding: calc(30 * var(--vw-ratio));
				border-radius: calc(5 * var(--vw-ratio));
			}
			.wlb .row .contents dl.cell.pb0 {
				padding-bottom: 0;
			}
			.wlb .row .contents dl.cell:nth-child(2n) {
				background: #F4F4F7;
			}
				.wlb .row .contents dl.cell dt {
					width: 20%;
					font-weight: 700;
				}
				.wlb .row .contents dl.cell dd {
					width: 80%;
				}
@media screen and (max-width: 767px) {
	#welfare {
		margin-bottom: calc(10 * var(--vw-ratio));
	}
		.wlb .read {
			text-align: left;
			margin-bottom: calc(20 * var(--vw-ratio));
		}

		.wlb ul.data-list li {
			width: 48%;
			margin-right: 4%;
			margin-top: 4%;
		}
		.wlb ul.data-list li:nth-child(3n) {
			margin-right: 4%;
		}
		.wlb ul.data-list li:nth-child(2n) {
			margin-right: 0;
		}
		.wlb ul.data-list li:nth-last-child(1) {
			margin-right: 0;
		}

		.wlb .row {
			margin-top: calc(50 * var(--vw-ratio));
		}
			.wlb .row h3 {
				font-size: calc(24 * var(--vw-ratio));
			}
			.wlb .row h3:before {
				width: calc(30 * var(--vw-ratio));
			}

		.wlb .row .contents {
			padding-top: calc(2 * var(--vw-ratio));
		}
			.wlb .row .contents dl.cell {
				display: block;
				padding: calc(25 * var(--vw-ratio));
			}
				.wlb .row .contents dl.cell dt {
					width: 100%;
					font-size: calc(18 * var(--vw-ratio));
					margin-bottom: calc(5 * var(--vw-ratio));
				}
				.wlb .row .contents dl.cell dd {
					width: 100%;
				}
}


	
	
/* traning
--------------------- */
.traning .title {
	text-align: center;
}

.traning .read {
	margin-bottom: calc(50 * var(--vw-ratio));
}
	.traning .read .txt-14 {
		margin-bottom: calc(15 * var(--vw-ratio));
	}
	.traning .read .txt-16 {
		margin-bottom: calc(15 * var(--vw-ratio));
	}
	.traning .read .txt-16:nth-last-child(1) {
		margin-bottom: 0;
	}
@media screen and (max-width: 767px) {
	.traning .read {
		margin-bottom: calc(30 * var(--vw-ratio));
	}
		.traning .read .txt-14 {
			margin-bottom: calc(12 * var(--vw-ratio));
		}
		.traning .read .txt-16 {
			margin-bottom: calc(12 * var(--vw-ratio));
		}
}


	
	
/* Employee
--------------------- */
#Employee .flow {
	background: #F4F4F7;
	border-radius: calc(10 * var(--vw-ratio));
	padding: calc(50 * var(--vw-ratio)) calc(100 * var(--vw-ratio));
}

#Employee .loopSlider {
	margin-top: calc(60 * var(--vw-ratio));
	height: calc(400 * var(--vw-ratio));
	overflow: hidden;
	position: relative;
}
#Employee .loopSlider:before {
	content: "";
	width: 100%;
	height: calc(200 * var(--vw-ratio));
	background: #F4F4F7;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}
	#Employee .loopSlider .loopslider_wrap {
		height: calc(400 * var(--vw-ratio));
		display: -webkit-flex;
		display: flex;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}
		#Employee .loopSlider .loopslider_wrap ul {
			display: -webkit-flex;
			display: flex;
		}
			#Employee .loopSlider .loopslider_wrap ul li {
				width: calc(630 * var(--vw-ratio));
				margin: 0 calc(25 * var(--vw-ratio));
				border-radius: calc(10 * var(--vw-ratio));
				overflow: hidden;
			}
@media screen and (max-width: 767px) {
	#Employee .flow {
		border-radius: calc(5 * var(--vw-ratio));
		padding: calc(10 * var(--vw-ratio));
	}

	#Employee .loopSlider {
		margin-top: calc(30 * var(--vw-ratio));
		height: calc(200 * var(--vw-ratio));
	}
	#Employee .loopSlider:before {
		height: calc(100 * var(--vw-ratio));
	}
		#Employee .loopSlider .loopslider_wrap {
			height: calc(200 * var(--vw-ratio));
		}
			#Employee .loopSlider .loopslider_wrap ul li {
				width: calc(315 * var(--vw-ratio));
				margin: 0 calc(15 * var(--vw-ratio));
				border-radius: calc(5 * var(--vw-ratio));
			}
}


	
	
/* center
--------------------- */
#center {
	background: #F4F4F7;
}
	#center .pht-list.column2 li {
		width: 48%;
		margin-right: 4%;
		overflow: hidden;
		border-radius: calc(10 * var(--vw-ratio));
	}
	#center .pht-list.column2 li:nth-child(2n) {
		margin-right: 0;
	}

	#center .pht-list.column4 {
		margin-top: calc(25 * var(--vw-ratio));
	}
		#center .pht-list.column4 li {
			width: 23.5%;
			margin-right: 2%;
			overflow: hidden;
			border-radius: calc(10 * var(--vw-ratio));
		}
		#center .pht-list.column4 li:nth-child(4n) {
			margin-right: 0;
		}

	#center .row {
		margin-top: calc(80 * var(--vw-ratio));
	}
		#center .row h3 {
			border-top: solid 1px #ddd;
			font-size: calc(26 * var(--vw-ratio));
			padding-top: calc(18 * var(--vw-ratio));
			margin-bottom: calc(25 * var(--vw-ratio));
			line-height: 1.3em;
			position: relative;
		}
		#center .row h3:before {
			content: "";
			width: calc(50 * var(--vw-ratio));
			height: 1px;
			background: #51489D;
			position: absolute;
			top: -1px;
			left: 0;
		}
			#center .row h3 span {
				font-size: calc(18 * var(--vw-ratio));
			}

	#center .flow {
		background: #fff;
		border-radius: calc(10 * var(--vw-ratio));
		padding: calc(50 * var(--vw-ratio)) calc(100 * var(--vw-ratio));
	}
@media screen and (max-width: 767px) {
	#center .pht-list.column2 li {
		border-radius: calc(5 * var(--vw-ratio));
	}
	#center .pht-list.column4 li {
		width: 48%;
		margin-top: 2%;
		margin-right: 4%;
		margin-bottom: 2%;
		border-radius: calc(5 * var(--vw-ratio));
	}
	#center .pht-list.column4 li:nth-child(2n) {
		margin-right: 0;
	}
	
	#center .row {
		margin-top: calc(50 * var(--vw-ratio));
	}
		#center .row h3 {
			font-size: calc(24 * var(--vw-ratio));
			margin-bottom: calc(20 * var(--vw-ratio));
		}
		#center .row h3:before {
			width: calc(30 * var(--vw-ratio));
		}
	
	#center .flow {
		border-radius: calc(5 * var(--vw-ratio));
		padding: calc(10 * var(--vw-ratio));
	}
}

	
	
/* system
--------------------- */
#system {
	margin-bottom: calc(120 * var(--vw-ratio));
}
	#system .flow {
		background: #F4F4F7;
		border-radius: calc(10 * var(--vw-ratio));
		padding: calc(50 * var(--vw-ratio)) calc(100 * var(--vw-ratio));
	}

	#system .topics  {
		margin-top: calc(100 * var(--vw-ratio));
	}
		#system .topics .pht {
			width: 47%;
			overflow: hidden;
			border-radius: calc(10 * var(--vw-ratio));
		}

		#system .topics .text {
			width: 47%;
		}
			#system .topics .text h3 {
				border-top: solid 1px #ddd;
				font-size: calc(26 * var(--vw-ratio));
				padding-top: calc(10 * var(--vw-ratio));
				margin-bottom: calc(12 * var(--vw-ratio));
				position: relative;
			}
			#system .topics .text h3:before {
				content: "";
				width: calc(50 * var(--vw-ratio));
				height: 1px;
				background: #51489D;
				position: absolute;
				top: -1px;
				left: 0;
			}
@media screen and (max-width: 767px) {
	#system {
		margin-bottom: calc(60 * var(--vw-ratio));
	}
		#system .flow {
			border-radius: calc(5 * var(--vw-ratio));
			padding: calc(10 * var(--vw-ratio));
		}

		#system .topics  {
			display: block;
			margin-top: calc(60 * var(--vw-ratio));
		}
			#system .topics .pht {
				width: 100%;
				margin-top: calc(30 * var(--vw-ratio));
			}

			#system .topics .text {
				width: 100%;
			}
				#system .topics .text h3 {
					font-size: calc(24 * var(--vw-ratio));
				}
				#system .topics .text h3:before {
					width: calc(30 * var(--vw-ratio));
				}
}


	
	
/* recommended
--------------------- */
#recommended {
	padding-left: calc(20 * var(--vw-ratio));
	padding-right: calc(20 * var(--vw-ratio));
}
	#recommended .bg {
		background-image: linear-gradient(135deg, #51489d, #c9c3f4);
		border-radius: calc(20 * var(--vw-ratio));
		padding: calc(100 * var(--vw-ratio)) 0;
		position: relative;
	}
	#recommended .bg:before {
		content: "";
		width: 1px;
		height: calc(50 * var(--vw-ratio));
		background: #FFF;
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -0.5px;
		z-index: 2;
	}
	#recommended .bg:after {
		content: "";
		width: 1px;
		height: calc(50 * var(--vw-ratio));
		background: #736CAF;
		position: absolute;
		top: calc(-50 * var(--vw-ratio));
		left: 50%;
		margin-left: -0.5px;
		z-index: 2;
	}
		#recommended .bg .head {
			text-align: center;
			margin-bottom: calc(50 * var(--vw-ratio));
		}
			#recommended .bg .head .en {
				font-size: calc(40 * var(--vw-ratio));
				line-height: 1.3em;
			}

			#recommended .bg .head h2 {
				line-height: 1.3em;
			}

		#recommended .bg .area {
			width: calc(750 * var(--vw-ratio));
			margin: 0 auto;
			border-radius: calc(10 * var(--vw-ratio));
		}
		#recommended .bg .area.training {
			background: url("../img/wlb/recommended_pht.webp") no-repeat center / cover;
		}
		#recommended .bg .area.message {
			background: url("../img/training/recommended_pht.webp") no-repeat center / cover;
		}
		#recommended .bg .area.wlb {
			background: url("../img/voice/recommended_pht.webp") no-repeat center / cover;
		}
			#recommended .bg .area a {
				display: block;
				color: #fff;
				background: url("../../common/img/icon_arrow_white.svg") no-repeat right calc(50 * var(--vw-ratio)) center / calc(20 * var(--vw-ratio));
				padding: calc(100 * var(--vw-ratio)) calc(50 * var(--vw-ratio));
			}
			#recommended .bg .area a:hover {
				opacity: 0.7;
				background: url("../../common/img/icon_arrow_white.svg") no-repeat right calc(45 * var(--vw-ratio)) center / calc(30 * var(--vw-ratio));
			}
				#recommended .bg .area a .en {
					font-size: calc(40 * var(--vw-ratio));
					line-height: 1;
				}
@media screen and (max-width: 767px) {
	#recommended {
		padding-left: calc(10 * var(--vw-ratio));
		padding-right: calc(10 * var(--vw-ratio));
	}
		#recommended .bg {
			border-radius: calc(15 * var(--vw-ratio));
			padding: calc(40 * var(--vw-ratio)) 0;
		}
		#recommended .bg:before {
			height: calc(30 * var(--vw-ratio));
		}
		#recommended .bg:after {
			height: calc(30 * var(--vw-ratio));
			top: calc(-30 * var(--vw-ratio));
		}
			#recommended .bg .head {
				margin-bottom: calc(30 * var(--vw-ratio));
			}
				#recommended .bg .head .en {
					font-size: calc(30 * var(--vw-ratio));
					line-height: 1.1em;
					margin-bottom: calc(10 * var(--vw-ratio));
				}

				#recommended .bg .head h2 {
					line-height: 1.3em;
				}

			#recommended .bg .area {
				width: 100%;
			}
				#recommended .bg .area a {
					background: url("../../common/img/icon_arrow_white.svg") no-repeat right calc(30 * var(--vw-ratio)) center / calc(20 * var(--vw-ratio));
					padding: calc(60 * var(--vw-ratio)) calc(30 * var(--vw-ratio));
				}
				#recommended .bg .area a:hover {
					background: url("../../common/img/icon_arrow_white.svg") no-repeat right calc(30 * var(--vw-ratio)) center / calc(20 * var(--vw-ratio));
				}
					#recommended .bg .area a .en {
						font-size: calc(32 * var(--vw-ratio));
					}
}







